Carol Spears wrote:
configure: WARNING: --enable-gimp-console... are you nuts?
*** --enable-gimp-console is for crazy hackers only!
*** The build will fail badly in the app/ directory.
*** You have been warned ;)

what is up with this?

AFAIK this is for a version of GIMP that doesn't require GTK+. At least, that's what I've been told when asking the same question.


The GIMP >    | IRC: irc://
Sodipodi > | IRC: irc://
Gimp-developer mailing list

Reply via email to